<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Завдання 3</title>
</head>
<body>
    <!-- Створіть багаторядкове поле для введення тексту та кнопки. Після натискання кнопки користувачем програма повинна згенерувати тег div з текстом, який був у багаторядковому полі. багаторядкове поле слід очистити після переміщення інформації -->

    <script>
        window.onload = () => {

           const btn = document.getElementById("btn");

           btn.onclick = function (){

                const input = document.getElementById("inp");

                const inputValue = input.value;

                div = document.createElement("div");
                div.textContent = inputValue;

                input.before(div);

                input.removeAttribute("value");
                
            }
        }
    </script>

    <input id="inp" type="text" value="Створіть багаторядкове поле для введення тексту та кнопки. " style="width: 400px; height: 100px;">
    <button id="btn">Go</button>
</body>
</html>



